<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

// $Id: en_us.lang.php,v 1.151.4.1 2006/01/08 04:35:45 majed Exp $

$mod_strings = array (
	'LBL_MODULE_NAME' => 'Administration',
	'LBL_MODULE_TITLE' => 'Administration: Home',
	'LBL_NEW_FORM_TITLE' => 'Create Account',
	'LNK_NEW_USER' => 'Create User',
	'ERR_DELETE_RECORD' => 'A record number must be specified to delete the account.',
	'LBL_CONFIGURE_SETTINGS_TITLE' => 'Configure Settings',
	'LBL_CONFIGURE_SETTINGS' => 'Configure system-wide settings',
	'LBL_UPGRADE_TITLE' => 'Repair',
	'LBL_UPGRADE' => 'Check and repair Sugar Suite',
	'LBL_MANAGE_USERS_TITLE' => 'User Management',
	'LBL_MANAGE_USERS' => 'Manage user accounts and passwords',
	'LBL_ADMINISTRATION_HOME_TITLE' => 'System',
	'LBL_NOTIFY_TITLE' => 'Email Notification Options',
	'LBL_NOTIFY_FROMADDRESS' => '"From" Address:',
	'LBL_MAIL_SMTPSERVER' => 'SMTP Server:',
	'LBL_MAIL_SMTPPORT' => 'SMTP Port:',
	'LBL_MAIL_SENDTYPE' => 'Mail Transfer Agent:',
	'LBL_MAIL_SMTPUSER' => 'SMTP Username:',
	'LBL_MAIL_SMTPPASS' => 'SMTP Password:',
	'LBL_MAIL_SMTPAUTH_REQ' => 'Use SMTP Authentication?',
	'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Send notifications by default?',
	'LBL_NOTIFY_SUBJECT' => 'Email subject:',
	'LBL_NOTIFY_ON' => 'Notifications on?',
	'LBL_NOTIFY_FROMNAME' => '"From" Name:',
	'LBL_CURRENCY' => 'Set up currencies and currency rates',
	'LBL_RELEASE' => 'Manage releases and versions',
	'LBL_LAYOUT' => 'Add, remove, change fields, and layout fields and panels across the application',
	'LBL_MANAGE_CURRENCIES' => 'Currencies',
	'LBL_MANAGE_RELEASES' => 'Releases',
	'LBL_MANAGE_LAYOUT' => 'Field Layout',
	'LBL_MANAGE_OPPORTUNITIES' => 'Opportunities',
	'LBL_UPGRADE_CURRENCY' => 'Upgrade currency amounts in ',
	'LBL_EDIT_CUSTOM_FIELDS' => 'Edit Custom Fields',
	'DESC_MODULES_QUEUED' => 'The following Modules are locally queued for installation:',
	'DESC_FILES_QUEUED' => 'The following Upgades are locally queued for installation:',
	'DESC_MODULES_INSTALLED' => 'The following Modules have been installed:',
	'DESC_FILES_INSTALLED' => 'The following Upgrades have been installed:',
	'DESC_EDIT_CUSTOM_FIELDS' => 'Edit the custom fields created for the Field Layout',
	'LBL_DROPDOWN_EDITOR' => 'Dropdown Editor',
	'DESC_DROPDOWN_EDITOR' => 'Add, delete, or change the dropdown lists in the application',
	'LBL_IFRAME'=> 'Portal',
	'DESC_IFRAME' => 'Add tabs which can display any web site',
	'LBL_BUG_TITLE' => 'Bug Tracker',
	'LBL_TIMEZONE' => 'Time Zone',
	'LBL_STUDIO_TITLE' => 'Studio',
	'LBL_UPLOAD_MODULE' => 'Upload a Module: ',
	'LBL_UPLOAD_UPGRADE' => 'Upload an Upgrade: ',
	'LBL_CONFIGURE_TABS' => 'Configure Tabs',
	'LBL_CHOOSE_WHICH'=>'Choose which tabs are displayed system-wide',
	'LBL_DISPLAY_TABS'=>'Display Tabs',
	'LBL_HIDE_TABS'=>'Hide Tabs',
	'LBL_EDIT_TABS'=>'Edit Tabs',
	'LBL_UPGRADE_DB_TITLE' => 'Upgrade database',
	'LBL_UPGRADE_DB' => 'Update the database from version 2.0.x to 2.5 ',
	'LBL_UPGRADE_DB_BEGIN' => 'Begining Upgrade',
	'LBL_UPGRADE_DB_COMPLETE' => 'Upgrade Complete',
	'LBL_UPGRADE_VERSION'=>'Updating version info',
	'LBL_UPGRADE_DB_FAIL' => 'Upgrade Failed',
	'LBL_FORECAST_TITLE'=> 'Forecast',
	'LBL_PORTAL_TITLE' => 'Customer Self-Service Portal',
	'LBL_PORTAL_ON' => 'Enable Self-Service Portal Integration?',
	'LBL_PORTAL_ON_DESC' => 'Allows Case, Note and other data to be accessible by an external customer self-service portal system.',
	'LBL_SKYPEOUT_TITLE' => 'SkypeOut&reg;',
	'LBL_SKYPEOUT_ON' => 'Enable SkypeOut&reg; Integration?',
	'LBL_SKYPEOUT_ON_DESC' => 'Allows users to click on phone numbers to call using SkypeOut&reg;. The numbers must be formatted properly to make use of this feature. This is it must be "+"  "The Country Code" "The Number" for more information on formatting see the <a href="http://www.skype.com/help/faq/skypeout.html#calling" target="skype">skype&reg; faq</a>    ',
	'LBL_NOTIFICATION_ON_DESC' => 'Sends notification emails when records are assigned.',
    'LBL_UPGRADE_WIZARD' => 'Upgrade Wizard to manage upgrades',
    'LBL_UPGRADE_WIZARD_TITLE' => 'Upgrade Wizard',
    'LBL_MODULE_LOADER' => 'Add or remove Sugar modules, themes, and language packs',
    'LBL_MODULE_LOADER_TITLE' => 'Module Loader',
	'LBL_ALLOW_USER_TABS' => 'Allow users to configure tabs',
	'LBL_RENAME_TABS'=>'Rename Tabs',
	'LBL_CHANGE_NAME_TABS'=>'Change the label of the tabs.',
	'LBL_MASS_EMAIL_MANAGER_DESC'=> 'Manage the mass email queue',
	'LBL_MASS_EMAIL_MANAGER_TITLE'=> 'Mass Email Manager',
	'LBL_MASS_EMAIL_MANAGER_HEADER'=>'Email-Campaign Management',
	'LBL_MANAGE_ROLES_TITLE' => 'Role Management',
	'LBL_MANAGE_ROLES' => 'Manage role membership and properties',
    'LBL_BACKUPS_TITLE' => 'Backups',
    'LBL_BACKUPS' => 'Perform a backup',
	'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Import Custom Fields Structure',
	'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Export Custom Fields Structure',
	'LBL_EXTERNAL_DEV_TITLE'=> 'Migrate Custom Fields',
	'LBL_EXTERNAL_DEV_DESC'=> 'Migrate custom fields structure from one system to another',
	'LBL_IMPORT_CUSTOM_FIELDS'=> 'Import custom field definitions from a .sugar file',
	'LBL_EXPORT_CUSTOM_FIELDS'=> 'Export custom field definitions to a .sugar file',
	'LBL_IMPORT_CUSTOM_FIELDS_STRUCT'=> ' Custom Field Structure (SugarCustomFieldStruct.sug)',
	'LBL_IMPORT_CUSTOM_FIELDS_DESC'=> ' <br>Import a .sug file that was exported from another machine. This will cause the custom field structure on this machine to match that of the other machine. It is recommended you export your current Custom Field Structure prior to importing one. After importing the Custom Field Structure, the system will automatically run you through a Custom Field Upgrade informing you of what changes will be made to the database. If you agree with these changes click the execute non-simulation mode link at the bottom. If you wish to revert the import process simply import the structure you exported prior to running this import. If you do <br> Warning: This will remove any previously defined custom field structures that are not defined in the .sug file as well as any data stored in those custom fields.',

	'LBL_REBUILD_AUDIT_TITLE' => 'Rebuild Audit',
	'LBL_REBUILD_AUDIT_DESC' => 'Rebuilds audit table.',

	'LBL_REBUILD_EXTENSIONS_TITLE' => 'Rebuild Extensions',
	'LBL_REBUILD_EXTENSIONS_DESC' => 'Rebuild extensions including extended vardefs, language packs, menus, and administration',

    'LBL_REBUILD_CONFIG' =>'Rebuild Config File',
    'LBL_REBUILD_CONFIG_DESC' =>'Rebuild config.php by updating version and adding defaults when not explicitly declared.',
    'BTN_REBUILD_CONFIG' =>'Rebuild',
    'LBL_CONFIG_CHECK' =>'Config Check',
    'MSG_CONFIG_FILE_READY_FOR_REBUILD' => 'The config.php file is ready for rebuild.',
    'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Please make the config.php writable and try again.',
    'MSG_CONFIG_FILE_REBUILD_SUCCESS' => 'The config.php was successfully rebuilt.',
    'MSG_CONFIG_FILE_REBUILD_FAILED' => 'The config.php could not be rebuilt.',

	'LBL_REPAIR_DATABASE' =>'Repair Database',
	'LBL_REPAIR_DATABASE_DESC' =>'Repair database based on values defined in vardefs (MYSQL ONLY)',
	'LBL_REPAIR_DISPLAYSQL' =>'Display SQL',
	'LBL_REPAIR_DATABASE_TEXT'=>'This tool allows you to upgrade the database to match any changes made to bean vardefs and relationship metadata. <br>You may choose from three options : <br>Display SQL will display the sql that will be executed on the screen<br> Export SQL will export the sql to a file<br> Execute SQL will execute the SQL.',
	'LBL_REPAIR_EXPORTSQL' =>'Export SQL',
	'LBL_REPAIR_EXECUTESQL' =>'Execute SQL',




































































	'LBL_SUGAR_SCHEDULER_TITLE' => 'Scheduler',
	'LBL_SUGAR_SCHEDULER' => 'Setup scheduled events',

	'LBL_INBOUND_EMAIL_TITLE' => 'Inbound Email',
	'LBL_MANAGE_MAILBOX' => 'Manage Mailboxes',
	'LBL_MAILBOX_DESC' => 'Setup mailboxes to be monitored for inbound email.',
	//'LBL_MANAGE_QUEUES' => 'Manage Queues',
	//'LBL_QUEUES_DESC' => 'Manage queues for the system.',

	'LBL_SUGAR_UPDATE_TITLE'=>'Sugar Updates',
	'LBL_SUGAR_UPDATE'=>'Check for latest updates.',
	'LBL_UPDATE_TITLE'=>'Enable Sugar Updates:',
	'LBL_UPDATE_CHECK_TYPE'=>'Check for updates',
	'LBL_UPDATE_CHECK_AUTO'=>'Automatically',
	'LBL_UPDATE_CHECK_MANUAL'=>'Manually',
	'LBL_CHECK_NOW_TITLE' =>'Check Now',
	'LBL_CHECK_NOW_LABEL' =>'Check Now',
	'LBL_SEND_STAT'=>'Usage Statistics Reporting Enabled.',
	'LBL_CONFIGURE_UPDATER'=>'Configure Sugar Updates',
	'HEARTBEAT_MESSAGE'=>"<BR>When this is enabled your system will periodically send SugarCRM Inc. anonymous statistics about your installation that will help us understand usage patterns and improve the product. In return for this information, administrators will receive update notices when new versions or updates are available.",
	'LBL_ERROR_VERSION_INFO'=>'Error fetching version information, please try again later.',
	'LBL_REBUILD_REL_TITLE'=>'Rebuild Relationships',
	'LBL_REBUILD_REL_DESC'=>'Rebuilds relationship meta data and drops the cache file.',
	'LBL_UPGRADE_CUSTOM_LABELS_TITLE'=>'Upgrade Custom Labels',
	'LBL_UPGRADE_CUSTOM_LABELS_DESC'=>'Upgrade the format of the custom field labels in every language file.',
	'LBL_MASSAGE_MASS_EMAIL'=>'GMT Date Time Fix for Sent Mass Email',
	'LBL_MASSAGE_MASS_EMAIL_DESC'=>'SugarCRM 3.5.1+ requires an update to the Mass Email data.  Click "Begin Update" to continue.',
	'LBL_PERFORM_UPDATE'=>'Perform Update',
	'MSG_INCREASE_UPLOAD_MAX_FILESIZE' => 'Warning: Your PHP configuration must be changed to allow files of at least 6MB to be uploaded.  Please modify the upload_max_filesize value in your php.ini located at:',
 	'LBL_CLEAR_CHART_DATA_CACHE_TITLE'=>'Clear Chart Data Cache',
 	'LBL_CLEAR_CHART_DATA_CACHE_DESC'=>'Removes cached data files used by charts.',
	'LBL_REBUILD_HTACCESS'=>'Rebuild .htaccess file',
	'LBL_REBUILD_HTACCESS_DESC'=>'Rebuilds .htaccess to limit access to certain files directly.',
	'LBL_APPLY_DST_FIX' => 'Apply Daylight Savings Time Fix',
	'LBL_APPLY_DST_FIX_DESC' => 'This mandatory step will update the time handling functionality (MYSQL ONLY).',
	'LBL_DST_BEFORE' => 'Before Beginning:',
	'LBL_DST_BEFORE_DESC' => 'This fix will make changes to your data.  Please make a full backup of your database before running this fix.',
	'LBL_DST_FIX_DONE_DESC' => 'The Daylight Saving Time fix has been successfully applied.',
	'LBL_DST_FIX_TARGET' => 'Target:',
	'LBL_DST_FIX_CONFIRM' => 'Confirm: ',
	'LBL_DST_FIX_CONFIRM_DESC' => 'Please review the values below and confirm that your system is correctly configured.',
	'LBL_DST_START_DATE_TIME' => 'Start Date/Time',
	'LBL_DST_END_DATE_TIME' => 'End Date/Time',
	'LBL_DST_CURRENT_SERVER_TIME' => 'Detected Local Server Time:',
	'LBL_DST_CURRENT_SERVER_TIME_ZONE' => 'Detected Server Time Zone:',
	'LBL_DST_CURRENT_SERVER_TIME_ZONE_LOCALE' => 'Server Time Zone Locale:',
	'LBL_DST_UPGRADE' => 'Upgrade:',
	'LBL_DST_APPLY_FIX' => 'Apply Daylight Savings Time fix to existing data.  Please backup your data first.',
	'LBL_DST_FIX_USER_TZ' => 'This step sets the time zone for all users to the most likely value.',
	'LBL_DST_FIX_USER' => 'User Timezones:<br>(OPTIONAL)',
	'LBL_DST_SET_USER_TZ' => 'Set User Time Zones',

	'LBL_MANAGE_GROUPS_TITLE'	=> 'Manage Groups',
	'LBL_MANAGE_GROUPS'			=> 'Manage groups queues',
	'LBL_MASS_EMAIL_CONFIG_TITLE'=>'Email-Campaign Settings',
	'LBL_MASS_EMAIL_CONFIG_DESC'=> 'Configure Mass Emailer and email campaign entities',
	'LBL_MAILMERGE' => 'Mail Merge',
	'LBL_ENABLE_MAILMERGE' => 'Enable Mail Merge?',
	'LBL_MAILMERGE_DESC' => 'This flag should be checked only if the Sugar Plug-in for Microsoft Word has been purchased and licensed',
	'LBL_REPAIR_ACTION' => 'What action would you like to take?',
	// backups
	'LBL_BACKUP_DIRECTORY' => 'Directory:',
	'LBL_BACKUP_DIRECTORY_WRITABLE' => 'Must be writable by Sugar',
	'LBL_BACKUP_FILENAME' => 'Filename:',
	'LBL_BACKUP_INSTRUCTIONS_1' => 'This purpose of this tool is to assist in creating backups of the Sugar application files. Database backups should also be performed regularly. Please refer to your database vendor\'s documentation for more information',
	'LBL_BACKUP_INSTRUCTIONS_2' => 'To backup your Sugar application files as a zip file, enter the following information:',
	'LBL_BACKUP_CONFIRM' => 'Confirm Settings',
	'LBL_BACKUP_DIRECTORY_ERROR' => 'Backup directory must be specified.',
	'LBL_BACKUP_FILENAME_ERROR' => 'Backup filename must be specified.',
	'LBL_BACKUP_CONFIRMED' => 'Settings confirmed. Press backup to perform the backup.',
	'LBL_BACKUP_RUN_BACKUP' => 'Run Backup',
	'LBL_BACKUP_DIRECTORY_EXISTS' => 'Backup directory does not exist, and could not be created.',
	'LBL_BACKUP_DIRECTORY_NOT_WRITABLE' => 'Backup directory exists, but is not writable.',
	'LBL_BACKUP_FILE_EXISTS' => 'The target file already exists in directory.',
	'LBL_BACKUP_FILE_AS_SUB' => 'Target file already exists as a sub-directory in the specified backup directory',
	'LBL_BACKUP_FILE_STORED' => 'Backup successfully stored as',
	'LBL_BACKUP_BACK_HOME' => 'Back to Admin Home',
	// module loader
	'LBL_ML_NAME' => 'Name',
	'LBL_ML_TYPE' => 'Type',
	'LBL_ML_VERSION' => 'Version',
	'LBL_ML_PUBLISHED' => 'Date Published',
	'LBL_ML_UNINSTALLABLE' => 'Uninstallable',
	'LBL_ML_DESCRIPTION' => 'Description',
	'LBL_ML_INSTALLED' => 'Date Installed',
	'LBL_ML_ACTION' => 'Action',

	// htaccess repair
	'LBL_HT_NO_WRITE' => 'Cannot write to the file: ',
	'LBL_HT_NO_WRITE_2' => 'If you want to secure your files from being accessible via browser, create an .htaccess file in your root directory with the lines:',
	'LBL_HT_DONE' => '--- DONE ---',

	// import custom fields
	'LBL_ICF_IMPORT_S' => 'Import Structure',
	'LBL_ICF_DROPPING' => 'Dropping - Custom Fields Meta Data Information',
	'LBL_ICF_ADDING' => 'Adding Custom Field Meta Data Information - ',

	'LBL_GO' => 'Go',
	'LBL_PROXY_TITLE'=>'Proxy Settings',
	'LBL_PROXY_ON'=>'Enable Proxy?',
	'LBL_PROXY_ON_DESC'=>'Use a proxy to access external information such as Sugar updates.',
	'LBL_PROXY_HOST'=>'Proxy Host',
	'LBL_PROXY_PORT'=>'Port',
	'LBL_PROXY_AUTH'=>'Authentication?',
	'LBL_PROXY_USERNAME'=>'User Name',
	'LBL_PROXY_PASSWORD'=>'Password',
	'LBL_GLOBAL_TEAM_DESC' => 'Globally Visible',
	'ERR_NOT_FOR_ORACLE'=>'This function not currently implemented for this configuration.',
	'LBL_IMPORT_VALIDATION_KEY' =>'Import Validation Key',
	'LBL_EXPORT_DOWNLOAD_KEY' =>'Export Download Key',
	'LBL_VALIDATION_FILE'=>'Validation Key File',
	'LBL_AVAILABLE_UPDATES'=>'Available Updates',
	'LBL_UPDATE_DESCRIPTIONS'=>'Description',
	'WARN_REPAIR_CONFIG' => 'Warning: The config.php file needs to be repaired.  Please use the "Repair" link in the Admin screen to repair your config file.',
	'WARN_INSTALLER_LOCKED'=>'Warning: To safeguard your data, the installer must be locked by setting \'installer_locked\' to \'true\' in the config.php file.',
	'FATAL_LICENSE_REQUIRED' => "Fatal: Your license key information is required .<br>   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'FATAL_LICENSE_EXPIRED'=> "Fatal: Your license has expired for more than 30 days",
	'FATAL_LICENSE_EXPIRED2'=> "Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'ERROR_LICENSE_EXPIRED'=> "Error: Your license expired ",
	'ERROR_LICENSE_EXPIRED2' => " day(s) ago.   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to enter your new license key.  If you do not enter a new license key within 30 days of your license key expiration, you will no longer be able to log into this application.",
	'WARN_LICENSE_EXPIRED'=> "Notice: Your license expires in ",
	'WARN_LICENSE_EXPIRED2' =>" day(s). Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'FATAL_VALIDATION_REQUIRED' => "Fatal: Your validation key information is required .<br>   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.<br>Either re-save your license information to have it authenticated or export the key and import the validation key. " ,
	'FATAL_VALIDATION_EXPIRED'=> "Fatal: Your validation key has expired for more than 30 days",
	'FATAL_VALIDATION_EXPIRED2'=> "Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'ERROR_VALIDATION_EXPIRED'=> "Error: Your validation key expired ",
	'ERROR_VALIDATION_EXPIRED2' => " day(s) ago.   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a> in the Admin screen to enter your new validation key.  If you do not enter a new validation key within 30 days of your validation key expiration, you will no longer be able to log into this application.",
	'WARN_VALIDATION_EXPIRED'=> "Notice: Your validation key expires in ",
	'WARN_VALIDATION_EXPIRED2' =>" day(s). Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'WARN_LICENSE_SEATS'=>  "Warning: User licenses exceeded by ",
	'WARN_LICENSE_SEATS2' => ".  Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'FATAL_LICENSE_ALTERED' => "Your license has been altered since the last time you were able to validate it. <br> Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'WARN_UPGRADE' => 'Warning: Please upgrade ', 
	'WARN_UPGRADE2'=>' using the upgrade in the <a href="index.php?module=Administration&action=Upgrade">administration panel</a>',
	'WARN_UPGRADE_APP'=> "An updated version of the application is now available. ",
	'LBL_REVALIDATE'=>'Re-validate' ,
	'LBL_STATUS'=>'Status ',
	'LBL_VALIDATION_SUCCESS_DATE'=>'Last succesful validation : ',
	'LBL_VALIDATION_FAIL_DATE'=>'Last failed validation : ',
	'LBL_NEVER'=>'Never',
	'LBL_MANUAL_VALIDATION'=>'If you experience persistent problems with automatic validation, please check your Proxy configuration in the <a href="index.php?module=Administration&action=ConfigureSettings">Configure Settings</a> admin panel.  If your system environment prohibits your system from communicating to the license validation server through the internet, you should proceed with the <a href="#" onclick="toggleDisplay(\'mainbody\');toggleDisplay(\'manualbody\');">Manual Validation</a> steps. ',	
	'LBL_MANUAL_VALIDATION1'=> 'Step 1: Generate a license key information file by clicking the following button. ',
	'LBL_MANUAL_VALIDATION2'=> 'Then save the file (sugarkey.lic) on your local file system.',
	'LBL_MANUAL_VALIDATION3'=> 'Step 2: Transfer the sugarkey.lic file to a system where you can access the internet with a web browser.   <br<br>Go to <a href="http://updates.sugarcrm.com/license">http://updates.sugarcrm.com/license</a>  and submit the sugarkey.lic file.  <br><br>The license validation web site will perform the validation immediately and return you the validation key file (sugarvalidationkey.lic) if the validation is successful.  You browser should prompt you to save the file.  ',
	'LBL_MANUAL_VALIDATION4'=>'Step 3:  Transfer the validation key file (sugarvalidationkey.lic) back to the SugarCRM system.  Import the validation key using this form below: ',
	'LBL_MANUAL_VALIDATION5'=> 'After you import the validation key, you have completed the manual validation process.  Your system will update the validation key expiration date, which is the next time you need re-validate.',
	'LBL_MANUAL_VALIDATION_TXT' => 'Manual Validation',
	'ERROR_MANIFEST_TYPE' => 'Manifest file must specify the package type.',	
	'ERROR_PACKAGE_TYPE' => 'Manifest file specifies an unrecognized package type',
	'ERROR_VERSION_INCOMPATIBLE' => 'The uploaded file is not compatible with this version of Sugar Suite: ',
	'ERROR_FLAVOR_INCOMPATIBLE' => 'The uploaded file is not compatible with this flavor of Sugar Suite: ',
	'MSG_REBUILD_RELATIONSHIPS' => 'Please go to the <a href="index.php?module=Administration&action=Upgrade">Repair</a> screen and click on Rebuild Relationships.',
	'MSG_REBUILD_EXTENSIONS' => 'Please go to the <a href="index.php?module=Administration&action=Upgrade">Repair</a> screen and click on Rebuild Extensions.',
	'LBL_COULD_NOT_CONNECT'=>'Error: Could not connect to the Sugar Server. Please check please check your Proxy Settings value in the <a href="index.php?module=Administration&action=ConfigureSettings">Configure Settings</a> admin panel. Last attempted connection @ ',
);
?>
